0
0 Comments

gpconfig -c gp_hadoop_target_version -v “‘cdh5′”
Error Occured on CDH 5.12.0 with ‘target Hadoop version “cdh5” is not supported ‘

Changed status to publish